Añadir a EllipticArc nuevo metodo de inicializacion.
05/26/2014 03:13 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Añadir al EllipticArc un metodo para inicializarlo que reciba los mismos parametros con los que se crea un java.awt.geom.Arc2D,
presumiblemente algo como:

  public void setPointsStartEnd(Point ulca, double primarySemiAxis, double secondarySemiAxis, double startAngle, double
endAngle)
  public void setPointsStartExt(Point ulca, double primarySemiAxis, double secondarySemiAxis, double startAngle, double
angleExt)

History
#1 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#2 - 04/13/2020 10:20 AM - Álvaro Anguix
- Category set to Application
